/* Grid sản phẩm đã xem - 5 columns chính */
.full-viewed{
    padding: 40px 0;
}
.page-viewed-title{
    font-size: 30px;
    margin-bottom: 30px;
}
.viewed-pr-grid {
    list-style: none;
    padding: 0;
    margin: 0 -15px; /* Để bù khoảng cách gutter */
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}

.viewed-pr-grid .product-item{
    border: 1px solid #ddd;
}